ਪਿਕਸਲ
ਛੋਟੇ ਲਿੰਕ ਲਈ ਟ੍ਰੈਕਿੰਗ ਪਿਕਸਲ।
GET/api/v1/pixelsਪਿਕਸਲ ਸੂਚੀ
| ਨਾਮ | ਕਿਸਮ | ਲੋੜੀਂਦਾ | ਵੇਰਵਾ |
|---|---|---|---|
| page | integer | ਨਹੀਂ | Page number (default 1) |
| results_per_page | integer | ਨਹੀਂ | Items per page (default 25, max 100) |
| search | string | ਨਹੀਂ | Search term |
| search_by | string | ਨਹੀਂ | Column to search |
| order_by | string | ਨਹੀਂ | Sort column |
| order_type | string | ਨਹੀਂ | asc or desc |
| datetime_start | string | ਨਹੀਂ | ISO datetime filter start |
| datetime_end | string | ਨਹੀਂ | ISO datetime filter end |
curl -X GET 'https://forqrcode.com/api/v1/pixels' \ -H 'Authorization: Bearer YOUR_API_KEY'
GET/api/v1/pixels/{id}ਇੱਕ ਪਿਕਸਲ ਪੜ੍ਹੋ
| ਨਾਮ | ਕਿਸਮ | ਲੋੜੀਂਦਾ | ਵੇਰਵਾ |
|---|---|---|---|
| id | integer | ਹਾਂ | — |
curl -X GET 'https://forqrcode.com/api/v1/pixels/{id}' \
-H 'Authorization: Bearer YOUR_API_KEY'POST/api/v1/pixelsਪਿਕਸਲ ਬਣਾਓ
curl -X POST 'https://forqrcode.com/api/v1/pixels' \ -H 'Authorization: Bearer YOUR_API_KEY'
PATCH/api/v1/pixels/{id}ਪਿਕਸਲ ਅੱਪਡੇਟ
| ਨਾਮ | ਕਿਸਮ | ਲੋੜੀਂਦਾ | ਵੇਰਵਾ |
|---|---|---|---|
| id | integer | ਹਾਂ | — |
curl -X PATCH 'https://forqrcode.com/api/v1/pixels/{id}' \
-H 'Authorization: Bearer YOUR_API_KEY'DELETE/api/v1/pixels/{id}ਪਿਕਸਲ ਮਿਟਾਓ
| ਨਾਮ | ਕਿਸਮ | ਲੋੜੀਂਦਾ | ਵੇਰਵਾ |
|---|---|---|---|
| id | integer | ਹਾਂ | — |
curl -X DELETE 'https://forqrcode.com/api/v1/pixels/{id}' \
-H 'Authorization: Bearer YOUR_API_KEY'ਪੈਰਾਮੀਟਰ ਨਾਮ ਅਤੇ JSON ਉਦਾਹਰਣ ਅੰਗਰੇਜ਼ੀ ਵਿੱਚ ਹਨ। YOUR_API_KEY ਨੂੰ ਆਪਣੀ ਕੁੰਜੀ ਨਾਲ ਬਦਲੋ।